database_api.get_hardfork_properties
Purpose
Retourne les propriétés actuelles des hard forks de la blockchain.
Parameters
PARAMETERS
json
{}Example
BASH
bash
curl -s https://api.steemit.com \
-H 'Content-Type: application/json' \
--data-binary '{
"jsonrpc": "2.0",
"method": "database_api.get_hardfork_properties",
"id": 1
}'Response
RESPONSE
json
{
"id": 0,
"processed_hardforks": [],
"last_hardfork": 0,
"current_hardfork_version": "0.0.0",
"next_hardfork": "0.0.0",
"next_hardfork_time": "1970-01-01T00:00:00"
}